BODY
	{
		scrollbar-face-color:#251E14; 
		scrollbar-arrow-color:#FFFFFF; 
		scrollbar-track-color:#DEE2F3; 
		scrollbar-shadow-color:#000000; 
		scrollbar-highlight-color:#FFFFFF; 
		scrollbar-3dlight-color:#000000; 
		scrollbar-darkshadow-Color:#000000;
		
		background-color:#F5F2D5;
		background-image:url(../images/pagebg.jpg);
		margin:0px
		
	}

	
td 
	{ 	
		font-family:arial, sans-serif;
		font-size:12px; 
		font-style:normal; 
		line-height:1.4; 
		font-weight:normal;		
		color:#FFFFFF; 
		text-decoration: none;
	}

p 
	{
	font-family:arial, sans-serif;
	font-size:12px;
	font-style:normal;
	line-height:1.4;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration: none;
	} 
	
/* :::::::::::: LINK STYLES :::::::::::::::   */
	
a	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:12px; font-style:normal; line-height:normal; font-weight: bold;  color: #835718; text-decoration: none;	}
		
a:hover 	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:12px; font-style:normal; 	line-height:normal; font-weight: bold;  color: #835718; text-decoration: underline;	}

a:active 	{
		font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:12px;	font-style:normal;	line-height:normal;	font-weight: bold; color: #835718;	text-decoration: underline;	}
	
a:visited	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:12px; font-style:normal; line-height:normal; font-weight: bold;  color: #835718;  text-decoration: none;	}
	
	

	
.LinkWhite	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:10px; font-style:normal; line-height:normal; font-weight: bold;  color: #FFFFFF; text-decoration: none;	}
		
a.LinkWhite:link	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:10px; font-style:normal; line-height:normal; font-weight: bold;  color: #FFFFFF; text-decoration: none;	}
		
a.LinkWhite:hover 	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:10px; font-style:normal; 	line-height:normal; font-weight: bold;  color: #FFFFFF; text-decoration: underline;	}

a.LinkWhite:active 	{
		font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px;	font-style:normal;	line-height:normal;	font-weight: bold; color: #FFFFFF;	text-decoration: underline;	}
	
a.LinkWhite:visited	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:10px; font-style:normal; line-height:normal; font-weight: bold;  color: #FFFFFF;  text-decoration: none;	}
	

.LinkGrn	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:11px; font-style:normal; line-height:normal; font-weight: bold;  color: #474026; text-decoration: none;	}
		
a.LinkGrn:link	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:11px; font-style:normal; line-height:normal; font-weight: bold;  color: #474026; text-decoration: none;	}
		
a.LinkGrn:hover 	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:11px; font-style:normal; 	line-height:normal; font-weight: bold;  color: #474026; text-decoration: underline;	}

a.LinkGrn:active 	{
		font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;	font-style:normal;	line-height:normal;	font-weight: bold; color: #474026;	text-decoration: underline;	}
	
a.LinkGrn:visited	{ 
		font-family:Verdana, Arial, Helvetica, sans-serif; 	font-size:11px; font-style:normal; line-height:normal; font-weight: bold;  color: #474026;  text-decoration: none;	}
	

	
/* :::::::::::: FONT STYLES :::::::::::::::   */

h1 
	{
	font-family:arial, sans-serif;
	font-size:17px;
	font-style:normal;
	line-height:1.1;
	font-weight:bold;
	color:#22217A;
	text-decoration: none;

	} 
	
h2
	{
	font-family:arial, sans-serif;
	font-size:15px;
	font-style:italic;
	line-height:1.1;
	font-weight:bold;
	color:#22217A;
	text-decoration: none;
	margin-top: 0px;
	}  
	
.subHeading
	{
	font-family:times new roman, serif;
	font-size:16px;
	font-style:italic;
	line-height:1.1;
	font-weight:bold;
	color:#22217A;
	text-decoration: none;
	margin-top: 0px;
	} 
	
	
.heading 
	{
	font-family:arial, sans-serif;
	font-size:18px;
	font-style:normal;
	line-height:1.1;
	font-weight:bold;
	color:#22217A;
	text-decoration: none;

	} 
	
.copyRev 
	{
	font-family:arial, sans-serif;
	font-size:12px;
	font-style:normal;
	line-height:1.4;
	font-weight:bold;
	color:#000000;
	text-decoration: none;
	} 
	
.copySml
	{
	font-family:arial, sans-serif;
	font-size:10.5px;
	font-style:normal;
	line-height:1.4;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration: none;
	} 
	
.copySmlItalic
	{
	font-family:arial, sans-serif;
	font-size:10.5px;
	font-style:italic;
	line-height:1.4;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration: none;
	text-align:justify;
	} 
	
	
	

	
#content {			
	align: center;
	width: 728px;	
	margin:0 auto;

	}
	
#topHeaderLeft {
	height: 32px;
	float:left;
	width:414px;

	}
	
#topHeaderMiddle {
	text-align:left;
	background-color:#3B341A;
	height: 29px;
	width:169px;
	float:left;
	padding-top:3px;
	padding-left:8px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
	}
	
	
#topHeaderRight {
	text-align:right;
	background-color:#3B341A;
	height: 29px;
	width:129px;
	float:left;
	padding-top:3px;
	padding-right:8px;	
	}
	
.topHeaderText {
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;	
	color:#C9C7C4;
	}
a.topHeaderText:link  {		
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:9px; font-style:normal;  font-weight:normal; color:#C9C7C4; text-decoration: none;	}
a.topHeaderText:hover  {		
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:9px; font-style:normal;  font-weight:normal; color:#FFFFFF; text-decoration: none;	}
a.topHeaderText:visited {		
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:9px; font-style:normal;  font-weight:normal; color:#C9C7C4; text-decoration: none;	}
a.topHeaderText:active {		
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:9px; font-style:normal;  font-weight:normal; color:#FFFFFF; text-decoration: none;	}


#LogoPanel {
	height: 238px;
	width:414px;
	background-color:#474026;
	float:left;
	}

#slideShowPanel {
	height: 238px;
	width:314px;
	background-color:#3B341A;
	float:left;
	}

#flashHolder {
	height: 318px;
	width:728px;
	float:left;
	}
	
#aboutUs {
	height: 221px;
	width:414px;
	background-color:#D0CB9B;
	float:left;
	}
	
#aboutUsContent {
	width:398px;
	padding:8px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	line-height:1.6;
	
	}

#action {
	height: 221px;
	width:314px;
	background-color:#585137;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#FFF;
	line-height:1.4;
	}

.actionHeading 	{	
	font-family:arial, sans-serif;	font-size:22px;	font-style:normal;	line-height:1.3	;	font-weight:bold;	color:#FFFFFF;	text-decoration: none;
	}
	
#whereWeAre {
	height: 219px;
	width:414px;
	background-color:#A76401;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	line-height:1.6;
	}
	
#wwa_left {
	float:left;
	width:164px;
	height:144px;
	padding:15px;
}

#wwa_right {
	float:right;
	width:180px;
	height:144px;
	padding:15px;
	text-align:center;
}

#wwa_bottom {
	background-color:#3B341A;
	width:414px;
	height:45px;
	clear:left;
	padding-left:15px;
	padding-top:5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#FFF;
	line-height:1.6;
}


#testimonials {
	height: 219px;
	width:314px;
	background-color:#D0CB9B;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	line-height:1.4;
	}
	
#testimonialsContent {
	padding:8px;
	text-align:center;
	}
	
.testimonialsText {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	line-height:1.4;
	}
	
/* :::::::::::: FOOTER STYLES :::::::::::::::   */

#footerHolder {
	clear:left;
	align: center;
	background-color:#696248;
	width: 100%;	
	height: 45px;
	}
	
	#footer {
	clear:left;
	align: center;
	background-color:#3B341A;
	width: 720px;	
	margin:0 auto;
	text-align:right;
	height: 35px;
	padding-top:8px;
	padding-right:8px;
	}


.Footertext 
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	line-height:1.2;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration: none;
	}  
	
.FooterLink 
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:1.2;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
	}  
	
a.FooterLink:link  {		
		font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;	line-height:1.2;	font-weight:bold;	color:#FFFFFF;	text-decoration: none;	}
a.FooterLink:hover  {		
		font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;		line-height:1.2;	font-weight:bold;	color:#FFFFFF;	text-decoration: underline;	}
a.FooterLink:visited {		
		font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;		line-height:1.2;	font-weight:bold;	color:#FFFFFF;	text-decoration: none;	}
a.FooterLink:active {		
		font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:11px;		line-height:1.2;	font-weight:bold;	color:#FFFFFF;	text-decoration: none;	}







	
#imageLeft {margin: 0px; float:left; padding-right:3px;}


#rightImage  {
	margin:4; padding:3; width:159px; height:1759px;  float:right; 
	}
	
#rightImageContent  {
	margin:2px; padding:5px; width:150px;  float:right; display:inline; 
	}



#button {
	background-color:#6F1016;
	border:1px solid #380D10;	
	width: 80px;
	height: 15px;
	padding: 2px;
	margin-top: 6px;
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px; font-style:normal;  font-weight:normal; color:#FFFFFF; 	}

.buttonText {	
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px; font-style:normal;  font-weight:normal; color:#FFFFFF; 	}

a.buttonText:link  {		
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px; font-style:normal;  font-weight:normal; color:#FFFFFF; text-decoration: none;	}
a.buttonText:hover  {		
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px; font-style:normal;  font-weight:normal; color:#FFFFFF; text-decoration: none;	}
a.buttonText:visited {		
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px; font-style:normal;  font-weight:normal; color:#FFFFFF; text-decoration: none;	}
a.buttonText:active {		
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px; font-style:normal;  font-weight:normal; color:#FFFFFF; text-decoration: none;	}

#button:hover {		
	background-color:#380D10;	
	font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:10px; font-style:normal;  font-weight:normal; color:#FFFFFF; 		}	
	


/* :::::::::::: TESTIMONIALS STYLES  :::::::::::::::   */
/*default CSS for SAG scroller*/

.sagscroller{
width: 30px;  /*default width of scroller*/
height:200px;
overflow:hidden;
position:relative;
border:0px ;
border-radius: 0px; /*css3 round corners*/
-moz-border-radius: 0px; /*css3 round corners*/
-webkit-border-radius: 0px; /*css3 round corners*/
}

.sagscroller a{
font-weight:bold;
}

.sagscroller ul{
position:absolute;
margin:0;
padding:0;
list-style:none;
width: 100%;
}

.sagscroller ul li{
display:block;
}

.sagscroller ul li .rsscontent{ /*div containing body of each RSS entry*/
font-size:90%;
}

.sagscroller ul li .rsslabel{ /*div containing label of each RSS entry*/
margin-top:5px;
background: #eee;
font-size:12px;
clear: both;
}

/* #SAG scroller demo #1 */

div#mysagscroller{
width: 314px;  /*width of scroller*/
height:176px;
}

div#mysagscroller ul li{
padding:8px;
margin-bottom:5px; /*bottom spacing between each LI*/
	text-align:center;
}

div#mysagscroller ul li:first-letter{

}

